﻿<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta charset="UTF-8">
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7" charset="utf-8"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="FCC-vaatimustenmukaisuus"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>FCC-vaatimustenmukaisuus</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>
<div id="jd-content">
<div class="section"><h2 class="sectiontitle">FCC-vaatimustenmukaisuus</h2></div>
<div class="section"><p><strong>Sertifiointitiedot (SAR-arvo)</strong></p>
<p>Tämä laite on myös suunniteltu täyttämään Federal Communications Commissionin (Yhdysvaltain telehallintoviraston) radioaaltoaltistusta koskevat vaatimukset.</p>
<p>Yhdysvalloissa voimassa oleva SAR-raja on 1,6 W/kg yhdellä kudosgrammalla mitattuna. Suurin FCC:lle raportoitu tämän laitetyypin SAR-arvo on tämän raja-arvon mukainen.</p>
</div>
<div class="section"><p><strong>FCC-lauseke</strong></p>
<p>Tämä laite on testattu ja se vastaa digitaaliselle laitteelle annettuja FCC:n sääntöjen osan 15 luokan B rajoituksia. Näiden rajoitusten tarkoitus on varmistaa riittävä suoja haitallisia häiriöitä vastaan, kun laitetta käytetään kotikäytössä. Tämä laite tuottaa, käyttää ja voi säteillä radiotaajuusenergiaa. Jos laitetta ei asenneta tai käytetä näiden ohjeiden mukaisesti, se voi aiheuttaa haitallisia häiriöitä radioliikenteeseen. Emme kuitenkaan takaa, ettei tietty asennus aiheuta häiriöitä. Jos tämä laite aiheuttaa haitallisia häiriöitä radio- tai televisiovastaanottimissa, mikä voidaan selvittää sulkemalla ja käynnistämällä laitteet, suosittelemme, että yrität korjata häiriön jollakin seuraavista toimenpiteistä:</p>
<p>-- Muuta vastaanottoantennin asentoa tai paikkaa.</p>
<p>-- Siirrä vastaanotin ja laitteisto kauemmaksi toisistaan.</p>
<p>-- Kytke laitteisto eri virtapiirin pistorasiaan kuin vastaanotin.</p>
<p>-- Pyydä apua jälleenmyyjältä tai kokeneelta radio- ja TV-asentajalta.</p>
<p>Tämä laite on FCC:n sääntöjen osan 15 mukainen. Käyttö on sallittua seuraavien kahden ehdon toteutuessa: (1) laite ei saa aiheuttaa haitallisia häiriöitä ja (2) laitteen on pystyttävä sietämään vastaanotetut häiriöt, mukaan lukien ei-toivottua toimintaa aiheuttavat häiriöt.</p>
<p><strong>Varoitus: </strong>Muut kuin Honor Device Co., Ltd.:n erikseen hyväksymät muutokset laitteeseen voivat aiheuttaa laitteen käyttöluvan epäämiseen käyttäjältä.</p>
</div>
<div class="section"><p>Tämän yksikön kanssa on käytettävä suojattuja kaapeleita, jotta varmistetaan luokan B FCC-rajan noudattaminen.</p>
</div>
</div>
<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>
</body>
</html>
